
/* Class = "NSMenuItem"; title = "CleanMyMac"; ObjectID = "09v-ST-zKJ"; */
"09v-ST-zKJ.title" = "CleanMyMac";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "0Kc-A7-yUx"; */
"0Kc-A7-yUx.title" = "Find";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "0sx-of-cW9"; */
"0sx-of-cW9.title" = "Cut";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "0x7-dQ-Il6"; */
"0x7-dQ-Il6.title" = "Check Spelling While Typing";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "1mC-87-pXp"; */
"1mC-87-pXp.title" = "File";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "1vl-HP-tVv"; */
"1vl-HP-tVv.title" = "Show All";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "279-ca-SMk"; */
"279-ca-SMk.title" = "Help";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "31K-yF-Ta1"; */
"31K-yF-Ta1.title" = "Smart Copy/Paste";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "3Dz-XN-zn9"; */
"3Dz-XN-zn9.title" = "Find…";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "3J0-05-SBP"; */
"3J0-05-SBP.title" = "Correct Spelling Automatically";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "3dq-aP-aSz"; */
"3dq-aP-aSz.title" = "Edit";

/* Class = "NSMenu"; title = "CleanMyMac"; ObjectID = "3fR-z5-MS9"; */
"3fR-z5-MS9.title" = "CleanMyMac";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "3l8-F8-AY4"; */
"3l8-F8-AY4.title" = "Substitutions";

/* Class = "NSWindow"; title = "CleanMyMac"; ObjectID = "4Jh-vQ-FuH"; */
"4Jh-vQ-FuH.title" = "CleanMyMac";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "4fg-qm-mSf"; */
"4fg-qm-mSf.title" = "View";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "5X1-af-6Cx"; */
"5X1-af-6Cx.title" = "Show Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "5v3-j3-u3h"; */
"5v3-j3-u3h.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "6y9-be-rUI"; */
"6y9-be-rUI.title" = "Find and Replace…";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "7q5-ki-Hg8"; */
"7q5-ki-Hg8.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "9z0-7s-R5j"; */
"9z0-7s-R5j.title" = "Find Previous";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "ARd-pw-6g8"; */
"ARd-pw-6g8.title" = "Speech";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "ATA-Hv-VeQ"; */
"ATA-Hv-VeQ.title" = "Transformations";

/* Class = "NSMenu"; title = "Window"; ObjectID = "AaL-SA-vfZ"; */
"AaL-SA-vfZ.title" = "Window";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "B5W-fl-yyV"; */
"B5W-fl-yyV.title" = "Jump to Selection";

/* Class = "NSMenuItem"; title = "More MacPaw Products"; ObjectID = "CPA-RU-MFx"; */
"CPA-RU-MFx.title" = "More MacPaw Products";

/* Class = "NSMenuItem"; title = "About CleanMyMac"; ObjectID = "CTE-Mn-EAs"; */
"CTE-Mn-EAs.title" = "About CleanMyMac";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "E9a-S5-vn0"; */
"E9a-S5-vn0.title" = "Window";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "EMb-Mv-drP"; */
"EMb-Mv-drP.title" = "Spelling";

/* Class = "NSMenu"; title = "File"; ObjectID = "F4N-6N-a6d"; */
"F4N-6N-a6d.title" = "File";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "GOd-1y-cUQ"; */
"GOd-1y-cUQ.title" = "Use Selection for Find";

/* Class = "NSMenuItem"; title = "Privacy Policy"; ObjectID = "GUn-p2-41K"; */
"GUn-p2-41K.title" = "Privacy Policy";

/* Class = "NSMenu"; title = "Services"; ObjectID = "GbH-YT-G2c"; */
"GbH-YT-G2c.title" = "Services";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "GlA-jW-PtG"; */
"GlA-jW-PtG.title" = "Select All";

/* Class = "NSMenuItem"; title = "Perform"; ObjectID = "IQX-Z3-KHJ"; */
"IQX-Z3-KHJ.title" = "Perform";

/* Class = "NSMenuItem"; title = "Provide Feedback…"; ObjectID = "J7w-Pz-4IK"; */
"J7w-Pz-4IK.title" = "Provide Feedback…";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "K7e-Sl-v6u"; */
"K7e-Sl-v6u.title" = "Minimize";

/* Class = "NSMenuItem"; title = "CleanMyMac Help"; ObjectID = "K8T-EM-QKT"; */
"K8T-EM-QKT.title" = "CleanMyMac Help";

/* Class = "NSMenu"; title = "View"; ObjectID = "Mj5-yQ-kpZ"; */
"Mj5-yQ-kpZ.title" = "View";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "O3b-hj-w3X"; */
"O3b-hj-w3X.title" = "Paste and Match Style";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "QPJ-TV-gCC"; */
"QPJ-TV-gCC.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "QjW-Kg-UWm"; */
"QjW-Kg-UWm.title" = "Close";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "Qt8-9b-9Bt"; */
"Qt8-9b-9Bt.title" = "Main Menu";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "R7Y-Hd-PC7"; */
"R7Y-Hd-PC7.title" = "Edit";

/* Class = "NSMenuItem"; title = "Support Center"; ObjectID = "SGA-UV-FR8"; */
"SGA-UV-FR8.title" = "Support Center";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "UDk-vV-0BW"; */
"UDk-vV-0BW.title" = "Quit";

/* Class = "NSMenuItem"; title = "Assistant"; ObjectID = "UVx-Mc-ANq"; */
"UVx-Mc-ANq.title" = "Assistant";

/* Class = "NSMenuItem"; title = "Scan All"; ObjectID = "VhK-7A-UJ6"; */
"VhK-7A-UJ6.title" = "Scan All";

/* Class = "NSMenuItem"; title = "Back"; ObjectID = "XKz-iL-mGA"; */
"XKz-iL-mGA.title" = "Back";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "XMO-cB-3Z1"; */
"XMO-cB-3Z1.title" = "Smart Dashes";

/* Class = "NSMenuItem"; title = "Activate…"; ObjectID = "XNA-ot-I2s"; */
"XNA-ot-I2s.title" = "Activate…";

/* Class = "NSMenu"; title = "Help"; ObjectID = "XiU-L0-kh6"; */
"XiU-L0-kh6.title" = "Help";

/* Class = "NSMenuItem"; title = "Previous Module"; ObjectID = "ZT1-ox-Maw"; */
"ZT1-ox-Maw.title" = "Previous Module";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "ZaK-Lv-FvI"; */
"ZaK-Lv-FvI.title" = "Speech";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "a27-Xq-MHV"; */
"a27-Xq-MHV.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "a8e-Ud-yzU"; */
"a8e-Ud-yzU.title" = "Preferences…";

/* Class = "NSMenuItem"; title = "Hide"; ObjectID = "b1q-51-eqq"; */
"b1q-51-eqq.title" = "Hide";

/* Class = "NSMenu"; title = "Find"; ObjectID = "b9C-yJ-pA5"; */
"b9C-yJ-pA5.title" = "Find";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "bGV-LI-gx0"; */
"bGV-LI-gx0.title" = "Check Grammar With Spelling";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "cc4-YM-8Qh"; */
"cc4-YM-8Qh.title" = "Show Substitutions";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "cck-of-iuM"; */
"cck-of-iuM.title" = "Copy";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "cpi-OJ-KyG"; */
"cpi-OJ-KyG.title" = "Redo";

/* Class = "NSMenuItem"; title = "Subscribe…"; ObjectID = "dCj-Lf-3AI"; */
"dCj-Lf-3AI.title" = "Subscribe…";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "dNT-UR-gnK"; */
"dNT-UR-gnK.title" = "Paste";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "dWf-RE-AFc"; */
"dWf-RE-AFc.title" = "Data Detectors";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "ebw-jt-YIZ"; */
"ebw-jt-YIZ.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Terms of Service"; ObjectID = "eiD-68-VXp"; */
"eiD-68-VXp.title" = "Terms of Service";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "gQ2-Yh-bZQ"; */
"gQ2-Yh-bZQ.title" = "Services";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "hFV-cd-aFb"; */
"hFV-cd-aFb.title" = "Make Lower Case";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "hPC-Wf-kAG"; */
"hPC-Wf-kAG.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Toggle Authorization"; ObjectID = "iHS-Iz-U8B"; */
"iHS-Iz-U8B.title" = "Toggle Authorization";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "iSR-ag-leH"; */
"iSR-ag-leH.title" = "Capitalize";

/* Class = "NSMenuItem"; title = "Next Module"; ObjectID = "kIa-O2-LCf"; */
"kIa-O2-LCf.title" = "Next Module";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "kQG-mL-3Ox"; */
"kQG-mL-3Ox.title" = "Delete";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "l7P-3S-k4O"; */
"l7P-3S-k4O.title" = "Check Document Now";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "nTz-lS-xl3"; */
"nTz-lS-xl3.title" = "Check for Updates…";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "oN1-9Z-J5T"; */
"oN1-9Z-J5T.title" = "Undo";

/* Class = "NSMenu"; title = "Action"; ObjectID = "oOR-cG-ItU"; */
"oOR-cG-ItU.title" = "Action";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "qGg-Si-gfU"; */
"qGg-Si-gfU.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "rUE-yc-1fp"; */
"rUE-yc-1fp.title" = "Smart Quotes";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "sfT-4y-QBw"; */
"sfT-4y-QBw.title" = "Smart Links";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "soK-nd-emW"; */
"soK-nd-emW.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "vrc-bY-LW7"; */
"vrc-bY-LW7.title" = "Stop Speaking";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "x8G-ce-I0J"; */
"x8G-ce-I0J.title" = "Make Upper Case";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "xJ6-Jb-j05"; */
"xJ6-Jb-j05.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Action"; ObjectID = "yiY-dP-Xc5"; */
"yiY-dP-Xc5.title" = "Action";
